libnvme(2)

NAME
enum nvme_fdp_event_type - FDP Event Types

SYNOPSIS
enum nvme_fdp_event_type {
NVME_FDP_EVENT_RUNFW ,
NVME_FDP_EVENT_RUTLE ,
NVME_FDP_EVENT_RESET ,
NVME_FDP_EVENT_PID ,
NVME_FDP_EVENT_REALLOC ,
NVME_FDP_EVENT_MODIFY

};

Constants

NVME_FDP_EVENT_RUNFW
    Reclaim Unit Not Fully Written

NVME_FDP_EVENT_RUTLE
    Reclaim Unit Time Limit Exceeded

NVME_FDP_EVENT_RESET
    Controller Level Reset Modified Reclaim Unit Handles

NVME_FDP_EVENT_PID
    Invalid Placement Identifier

NVME_FDP_EVENT_REALLOC
    Media Reallocated

NVME_FDP_EVENT_MODIFY
    Implicitly Modified Reclaim Unit Handle